{
  "name": "demo18",
  "version": "1.0.0",
  "description": "Party!",
  "main": "main.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node fuse",
    "release": "node fuse release && electron-packager . demo18 --arch x64 --overwrite --out release-builds --prune --ignore=\"\\.git(ignore|modules)|test|src|fuse\"",
    "electron": "electron ."
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.walleboom.se:somalian-pirate-party/demo18.git"
  },
  "keywords": [
    "Somalian!"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "three": "^0.92.0"
  },
  "devDependencies": {
    "@types/electron": "^1.6.10",
    "@types/three": "^0.91.13",
    "electron": "^2.0.0",
    "electron-packager": "^12.0.2",
    "fuse-box": "^3.2.2",
    "grunt": "^1.0.2",
    "typescript": "^2.8.3",
    "uglify-es": "^3.3.9"
  }
}
